/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Alias";
CFBundleGetInfoString = "Yummy FTP Alias version 2.2.10, Copyright 2004-2016 par Yummy Software. Tous droits réservés.";
CFBundleShortVersionString = "2.2.10";
